var override_queryfields = [{
    name: 'journal_date_from',
    queryexpression: "t1.journal_date >= to_date(${@journal_date_from},'yyyy-mm-dd')"
},
    {
        name: 'journal_date_to',
        queryexpression: "t1.journal_date <= to_date(${@journal_date_to},'yyyy-mm-dd')"
    }
];

override();